Bug 1992600 - pypy-7.3.5 is available
Summary: pypy-7.3.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pypy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-11 11:51 UTC by Upstream Release Monitoring
Modified: 2023-08-22 11:16 UTC (History)
4 users (show)

Fixed In Version: pypy-7.3.5-1.fc36 pypy-7.3.5-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-17 12:17:25 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 7.3.5 (#1992600) (1.01 KB, patch)
2021-08-11 11:51 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-11 11:51:30 UTC
Latest upstream release: 7.3.5
Current version/release in rawhide: 7.3.4-3.fc35
URL: http://pypy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3759/

Comment 1 Upstream Release Monitoring 2021-08-11 11:51:40 UTC
Created attachment 1813107 [details]
[patch] Update to 7.3.5 (#1992600)

Comment 2 Upstream Release Monitoring 2021-08-11 16:21:36 UTC
the-new-hotness/release-monitoring.org's scratch build of pypy-7.3.5-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=73670812

Comment 4 Miro Hrončok 2021-08-17 09:02:05 UTC
Being built.

Comment 5 Fedora Update System 2021-08-17 12:15:44 UTC
FEDORA-2021-158e89236a has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-158e89236a

Comment 6 Fedora Update System 2021-08-17 12:17:25 UTC
FEDORA-2021-158e89236a has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-08-17 12:19:18 UTC
FEDORA-2021-9766f1247f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9766f1247f

Comment 8 Fedora Update System 2021-08-17 12:20:19 UTC
FEDORA-2021-9766f1247f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-08-17 14:41:57 UTC
FEDORA-2021-2c79c81454 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2c79c81454

Comment 10 Fedora Update System 2021-08-17 14:44:21 UTC
FEDORA-2021-2c79c81454 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-08-17 19:13:49 UTC
FEDORA-2021-36f2bf16ea has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-36f2bf16ea

Comment 12 Fedora Update System 2021-08-17 19:15:18 UTC
FEDORA-2021-2d36917937 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2d36917937

Comment 13 Fedora Update System 2021-08-17 19:15:18 UTC
FEDORA-2021-2d36917937 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2d36917937

Comment 14 Fedora Update System 2021-08-17 19:54:34 UTC
FEDORA-2021-6c5fa6ca50 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6c5fa6ca50

Comment 15 Fedora Update System 2021-08-17 19:56:39 UTC
FEDORA-2021-6c5fa6ca50 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-08-18 01:21:40 UTC
FEDORA-2021-36f2bf16ea has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-36f2bf16ea \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-36f2bf16ea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-08-18 01:54:09 UTC
FEDORA-2021-2d36917937 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-2d36917937 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2d36917937

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-08-25 19:53:08 UTC
FEDORA-2021-2d36917937 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-08-25 20:03:42 UTC
FEDORA-2021-36f2bf16ea has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-02-23 03:29:58 UTC
FEDORA-2022-94a79eab1a has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-94a79eab1a

Comment 21 Fedora Update System 2022-02-23 03:33:31 UTC
FEDORA-2022-94a79eab1a has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2023-08-22 10:52:02 UTC
FEDORA-2023-c729dabeb1 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c729dabeb1

Comment 23 Fedora Update System 2023-08-22 10:55:17 UTC
FEDORA-2023-c729dabeb1 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2023-08-22 11:14:23 UTC
FEDORA-2023-ddde191e04 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ddde191e04

Comment 25 Fedora Update System 2023-08-22 11:16:18 UTC
FEDORA-2023-ddde191e04 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.